kwhw.net
当前位置:首页 >> 1.1.4322 >>

1.1.4322

http://www.microsoft.com/downloads/details.aspx?FamilyId=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=zh-cn 下载好了装上再装你那个东东

你那个.net 1.1只有32位的,直接安装肯定是不能在64位系统上装的. 要运行 32 位版本的 ASP.NET 1.1,按照以下步骤操作:1. 单击“开始”,单击“运行”,键入 cmd,然后单击“确定”。 2. 键入以下命令启用 32 位模式: cscript %SYSTEMDRIVE%/inetpub...

http://www.microsoft.com/downloads/details.aspx?FamilyId=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=zh-cn 去这个网址下载了。。。。

依次打开IIS -> ASP.NET选项卡 -> 1.1版 查看原帖>>

.net framework2.0 下载2.0以上的版本就好了这个就好了

是微软的程序开发用的,windows系统下除了java和vb的程序,基本都是基于这个东西开发的。win7下2.0版本被认为是系统组件,默认安装,所以我觉得1.1这么老的版本应该已经被抛弃了吧,现在也找不到谁还在用1.1开发软件了,更何况还是在win7上使用。

右键点我的电脑 选管理 在服务里 找到这个东西 停掉

哦,要安装".net frame‘

没搞错吧13年前的东西还想再win8上运行?你再看看有没有看错,是不是.Net 3或4。 1和2早就没人使了

你的是2010的版本吧.新建一个工程的时候选择.NET Framework 3.5.不要用4.0就可以正常使用了,我刚好也碰到这个问题,已经解决

网站首页 | 网站地图
All rights reserved Powered by www.kwhw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com